<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW-2 JS</title>
</head>
<body>
<div class="container">Home work 2 js</div>
<script src="js/script.js"></script>
</body>
</html>